[DM-Epsilon UTUIDataProvider_MapInfo]
MapName=DM-Epsilon
FriendlyName=Epsilon
PreviewImageMarkup=<Images:DM-Epsilon.MapPic.DM-Epsilon_pic>
Description=A map set into a city with a teleporter that leads outside the city just accross the bridge.  It's cold outside!
